import { RbjTooltipDirective } from './rbj-tooltip.directive';

describe('RbjTooltipDirective', () => {
  it('should create an instance', () => {
    const directive = new RbjTooltipDirective();
    expect(directive).toBeTruthy();
  });
});
